<?php
session_start();
$nom = $_SESSION['nom_admin'];
?>
<html>
    <head>
        <meta charset="utf-8">
    	<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Inicio</title>
        <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="css/stylesheet.css">           
        <script src="js/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        

        <?php
			require ("./Funciones/funciones.php");
			$conexion = conecta();
			
			
			
			$sql= "SELECT * FROM productos ORDER BY RAND() LIMIT 3;";
			$res = mysqli_query($conexion,$sql);
			$num = mysqli_num_rows($res);

			$sqla= "SELECT * FROM banners where activado=1 and eliminado =0;";
			$resa = mysqli_query($conexion,$sqla);
			$numa = mysqli_num_rows($resa);

        ?>
        <script type="text/javascript">
            function Iniciar(f) { 
                var usuario = $('#usuario').val();
                var pass = $('#pass').val();

                if (f.usuario.value == '') 
                { 
                    alert ('El nombre de usuario esta vacio');  
                    f.usuario.focus(); return false; 
                }else{
                    if (f.pass.value   == '') 
                    {
                        alert ('La contrase\u00f1a esta vacia');  
                        f.pass.focus(); return false; 
                    }
                    else{
                            $.ajax({
                                url     : 'validar.php',
                                type    : 'post',
                                dataType: 'text',
                                data    : 'usuario='+usuario+'&pass='+pass,
                                success : function(res){
                                   
                                    if(res == 1 ){
                                        //alert (res);
                                        window.location.href = 'index.php';
                                    }else{
                                        alert ("Error de inicio de sesion");
                                    }
                                },error: function(){
                                    //alert ('Error');
                                }
                            });
                    }
                }


            }

        </script>
    

    </head>
	<body>
		    <div id="header">
        <?php
        /* if($nom !=''){
        ?>
        <ul>
            <li><?php echo "Bienvenido, $nom."?></li>
            <li id="cerrarsesion"><a href="logout.php">Cerrar Sesion</a></li>
        </ul>
        <?php
        }else{
            ?>
            <form id="loginusuario" method="post"  onSubmit="Iniciar(this);">
                <input type="text" name="usuario" id="usuario" placeholder="Usuario"></br>
                <input type="text" name="pass" id="pass" placeholder="Contrase&ntilde;a"></br>
                <input type="Submit" name="guardar" id="userlog" class="boton" value="Entrar"> 
            </form>
            <?php
        }*/
        ?>
        <img src="imagenes/logo.jpg" id="logo" align="center">
    </div>
	    <div id ="menu">
	        <ul align="center">
	            <li><a href="index.php">Inicio</a></li>
	            <li><a href="catalogo.php">Catalogo</a></li>
	            <?php if($nom != '')
	            {?>
	            	<li><a href="carrito.php">Carrito</a></li>
	            <?php
	        	}else{ ?>
	            <li><a href="registro.php">Registro</a></li>
	            <?php }?>
	            <li><a href="contacto.php">Contacto</a></li>
	            
	        </ul>
	    </div>
	    <div id="container">
	    	<form id="contacto" name="contactar" id="contacto" method="post" action="enviaCorreo.php">
	    		<input type="text" name="asunto" placeholder="Asunto"></br></br>
	    		<textarea id="texto" name="text"form="contacto" placeholder="Inserta el texto aqui..." rows="6" style="width:500px;"></textarea> </br>
	    		<input type="Submit" class="boton"value="Enviar">
	    	</form>

	    </div>


		<div id="footer" align="center">
	        <p>Programacion Web 2014</p>
	    </div>
	</body>